    @media all and (-ms-high-contrast:none)
        {

        *::-ms-backdrop, .arrow svg { vertical-align: middle; }
        *::-ms-backdrop, .start_btn a,.back_home_btn a { display:ruby ;width: 0%; }
        *::-ms-backdrop,  .start_btn a::before{transition: width 0s cubic-bezier(0.76, 0.13, 0.32, 0.78)!important;}
        *::-ms-backdrop, .back_home_btn a::before{transition: width 0s cubic-bezier(0.76, 0.13, 0.32, 0.78)!important;}
         *::-ms-backdrop,  .paddingTop {padding-top: 250px!important;}
         *::-ms-backdrop,  .icon_pieces {height: 440px!important;}
        *::-ms-backdrop,  .item_box.no_click::hover {background: #232323;}
        *::-ms-backdrop, .projet_content .bloc_choix .item a { display: ruby!important; }
        *::-ms-backdrop, .projet_content .bloc_choix .item a h3 { margin-top:5em!important; margin-bottom:5em!important; }

      
        }
        @media screen and (max-width: 768px) {
            *::-ms-backdrop, .projet_content .bloc_choix .item a h3 { margin-top:4em!important; margin-bottom:4em!important; }
        }
        @media screen and (max-width: 600px) {
            *::-ms-backdrop, .projet_content .bloc_choix .item a h3 { margin-top:2em!important; margin-bottom:2em!important; }
        }
   /* IE11 */
@font-face {
  font-family: "Publico_Headline";
  src: local('PublicoHeadline-Bold'),
  url("../fonts/PublicoHeadline-Bold.eot"), /* IE9 Compat Modes */
  url("../fonts/PublicoHeadline-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/PublicoHeadline-Bold.otf") format("opentype"), /* Open Type Font */
    url("../fonts/PublicoHeadline-Bold.svg") format("svg"), /* Legacy iOS */
    url("../fonts/PublicoHeadline-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/PublicoHeadline-Bold.woff") format("woff"), /* Modern Browsers */
    url("../fonts/PublicoHeadline-Bold.woff2") format("woff2"); /* Modern Browsers */
    font-family: "SourceSansPro-Bold";
  src: local('SourceSansPro-Bold'),
  url("../fonts/SourceSansPro-Bold.eot"), /* IE9 Compat Modes */
  url("../fonts/SourceSansPro-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/SourceSansPro-Bold.otf") format("opentype"), /* Open Type Font */
    url("../fonts/SourceSansPro-Bold.svg") format("svg"), /* Legacy iOS */
    url("../fonts/SourceSansPro-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/SourceSansPro-Bold.woff") format("woff"), /* Modern Browsers */
    url("../fonts/SourceSansPro-Bold.woff2") format("woff2"); /* Modern Browsers */
    font-family: "PublicoHeadline-Medium";
  src: local('PublicoHeadline-Medium'),
  url("../fonts/PublicoHeadline-Medium.eot"), /* IE9 Compat Modes */
  url("../fonts/PublicoHeadline-Medium.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/PublicoHeadline-Medium.otf") format("opentype"), /* Open Type Font */
    url("../fonts/PublicoHeadline-Medium.svg") format("svg"), /* Legacy iOS */
    url("../fonts/PublicoHeadline-Medium.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/PublicoHeadline-Medium.woff") format("woff"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
    font-display: swap;
}


a {
    text-decoration: none;
    display: inline-block;
}

body {
    overflow-x: hidden;
}

p, li, span {
    font-family: 'Source Sans Pro', sans-serif;
    line-height: 22px;
}

ul {
    padding: 0;
    list-style-position: inside;
    line-height: 22px;
}

footer {
    padding: 35px;
    text-align: right;
}

.hidden {
    display: none;
}

.b {
    font-weight: 700 !important;
}


/**** PAGE HOME ****/
.home_page .container {
    min-height: 100vh;
    background: #027180 ;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0 25px;
}

.home_page .title_site h1 {
    color: #fff;
}


.title_site h1 {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 4px;
    margin-bottom: 25px;
    color: #000;
    text-align: center;
}
.title_2{
    margin: 0px 16px;
}

.home_page .title_2 {
    padding: 0 10vw;
}

.home_page .title_2 h2 {
    font-family: 'PublicoHeadline-Medium';
    text-align: center;
    font-size: 40px;
    line-height: 1.5em;
    color: #fff;
   font-weight: normal;
}

.home_page .start_btn {
    margin-top: 80px;
}

.home_page .start_btn a {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    background: #D24723;
    padding: 25px 30px;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 3px;
    cursor: pointer;
    position: relative;
    z-index: 1;
}

.home_page .start_btn a:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 0;
    transition: width 0.5s cubic-bezier(0.76, 0.13, 0.32, 0.78);
    z-index: -1;
    background: #A8391C;
}

.home_page .start_btn a:hover:before {
    width: 100%;
}

.home_page .start_btn .arrow {
    margin-left: 7em;
}

.home_page .start_btn .arrow svg {
    width: 22px;
    transition: transform 0.4s ease-out;
}
.home_page .start_btn a:hover .arrow svg {
    transform: translateX(20px);
}

.home_svg {
    position: absolute;
    right: -9vw;
    top: 50%;
    transform: translate(0, -50%);
}

.icon_pieces {
    width: 25vw;
}

/*
.dynamic-text-wrapper {
    margin: 0 5px;
    overflow: visible;
    text-align: inherit;
    display: inline-block;
    position: relative;
}
.dynamic-text-wrapper svg {
    overflow: hidden;
    position: absolute;
    top: 50%;
    left: 50%;
    width: calc(100% + 20px);
    height: calc(100% + 20px);
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    overflow: visible;
}
.dynamic-text-wrapper svg path {
    stroke: red;
    stroke-width: 9;
    fill: none;
    stroke-dasharray: 1500;
    -webkit-animation: headline-dash 3s infinite;
    animation: headline-dash 3s infinite;
}
.dynamic-text {
    position: relative;
    display: inline-block;
    top: 0;
    left: 0;
    z-index: 1;
}
*/
/*@keyframes headline-dash{0%{stroke-dasharray:0 1500}15%{stroke-dasharray:1500 1500}85%{opacity:1}90%{stroke-dasharray:1500 1500;opacity:0}to{stroke-dasharray:0 1500;opacity:0}}*/

.dynamic-text {
    position: relative;
    font-family: 'PublicoHeadline-Medium';
}
.dynamic-text:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 3px;
  bottom: 0;
  left: 0;
  background: #ffffff;
  visibility: hidden;
  border-radius: 5px;
  transform: scaleX(0);
  transition: .25s linear;
  -webkit-animation: underline-effect 4s infinite;
  animation: underline-effect 4s infinite;
}
/*
.dynamic-text:hover:before {
  visibility: visible;
  transform: scaleX(1);
}
*/

@keyframes underline-effect {
    0% {
        visibility: hidden;
        transform: scaleX(0);
    }
    40% {
        visibility: visible;
        transform: scaleX(1);
    }
    to {
        visibility: visible;
        transform: scaleX(1);
    }
}

/**** PAGE PROJET ****/
.site_top {
    margin-top: 13vh;
    text-align: center;
}

.title_page h2 {
    font-family: 'Publico_Headline'!important;
    font-size: 40px;
    color: #027180 ;
}

.page_svg {
    margin-top: 13vh;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.page_svg:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    z-index: -1;
    bottom: 0;
    background: #9fbeaf;
}

.page_svg > div {
    width: 15vw;
    margin: 0 6vw;
}

.projet_content {
    background: #9fbeaf;
}

.projet_content .wrapper {
    width: 57%;
    margin: 0 auto;
    padding:45px 0;
}

.projet_content .bloc_choix {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.projet_content .bloc_choix .item {
    width: 48%;
    background: #fff;
    border-radius: 30px;
    height: 280px;
    transition: background 0.3s ease-out;
}

.projet_content .bloc_choix .item a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
    border-radius: 30px;
}

.projet_content .bloc_choix .item:hover {
    background: #027180 ;
}

.projet_content .bloc_choix .item:hover h3 {
    color: #fff;
}

.projet_content .item h3 {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-size: 22px;
    padding: 0 4vw;
    text-align: center;
    color: #027180 ;
}

.dropdown_container {
    margin-top: 40px;
    background: #fff;
    border-radius: 30px;
    padding: 17px 35px;
}

.dropdown_top {
    display: flex;
    align-items: center;
    cursor: pointer;
}

.dropdown_icon {
    width: 70px;
}

.dropdown_icon svg {
    display: block;
}

.dropdown_arrow {
    width: 22px;
    margin-left: auto;
    transition: transform 0.4s;

}

.dropdown_arrow.rotate {
    transform: rotate(180deg);
}

.dropdown_container h4 {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-size: 22px;
    color: #027180 ;
}

.dropdown_title h4 {
    padding-left: 30px;
    margin: 0;
    font-weight: bold;
    white-space: nowrap;
}

.dropdown_infos {
    display: none;
    width: calc(100% - 200px);
    margin: 0 auto;
}
.dropdown_infos_text h4 {
    font-weight: bold;
}
.dropdown_infos_text p {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-size: 16px;
}

.back_home_btn {
    margin-top: 18vh;
    margin-bottom: 10vh;
    text-align: center;
    position: relative;
}

.back_home_btn a {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    padding: 20px 50px;
    box-shadow: inset 0 0 0 1px #333333;
    color: #333333;
    font-size: 16px;
    text-transform: uppercase;
    position: relative;
    z-index: 1;
    transition: color 0.5s;
}

.back_home_btn a:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 0;
    transition: width 0.5s cubic-bezier(0.76, 0.13, 0.32, 0.78);
    z-index: -1;
    background: #027180 ;
}

.back_home_btn a:hover {
    color: #fff;
}
.back_home_btn a:hover:before {
    width: 100%;
}

.back_home_btn span {
    padding-right: 15px;
}

.back_home_btn .arrow_back {
    width: 22px;
}

.back_home_btn .arrow_back path,
.back_home_btn .arrow_back line {
    transition: stroke 0.5s;
}

.back_home_btn a:hover .arrow_back path,
.back_home_btn a:hover .arrow_back line   {
    stroke: #fff;
}



/**** PAGE RESIDENCE ****/
.fiscalite_page .page_svg:before,
.fiscalite_content {
    background: #fcd385;
}

.fiscalite_page .wrapper {
    padding-bottom: 45px;
    width: 95%;
    margin: 0 auto;
    max-width: 1200px;
}

.fiscalite_text {
    padding: 100px 0;
}
.fiscalite_text ul li {
    margin: 0;
    text-align: middle;
    font-size: 22px;
    line-height: 1.3;

    margin-left: 20%;
}

.fiscalite_text p {
    margin: 0;
    text-align: center;
    font-size: 22px;
    line-height: 1.3;
}

.bloc_fiscalite {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    position: relative;
}

.bloc_fiscalite .item {
    width: 31%;
    text-align: center;
}

.no_click {
    position: relative;
}

.no_click:active {
    pointer-events: none;
}

.item_box.no_click:before {
    content: "La loi ne permet pas de disposer de l’épargne obligatoire pour ce cas";
    position: absolute;
    top: -20px;
    left: 0;
    right: 0;
    bottom: 0;
    background: #232323;
    display: flex;
    vertical-align: middle;
    justify-content: center;
    align-items: center;
    z-index: 100;
    font-size: 1.5em;
    color: #fff;
    padding: 0 15px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 800;
    opacity: 0;
    transition: opacity 0.3s;
    background-image: url(../img/icon-forbidden.png);
    fill: #ffffff;
     background-size: 48px 48px;
    background-repeat: no-repeat;
    background-position: center 20%;
}

.item_box.no_click:hover:before {
    opacity: 1;
}

.no_click .icon_item:before,
.no_click .text_item {
    background: #e0e0e0;
}
.no_click .text_item p{
-webkit-user-select: none;
      -webkit-touch-callout: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
}

.no_click .text_item p,
.no_click .icon_item svg {
    opacity: 0.7;
}

.icon_item {
    position: relative;
    transform: translate(0, 50%);
}

.icon_item:before {
    content: "";
    position: absolute;
    top: -40px;
    left: 50%;
    transform: translate(-50%, 0);
    background: #fff;
    width: 130px;
    height: 65px;
    border-top-left-radius: 90px;
    border-top-right-radius: 90px;
    z-index: -1;
    transition: background 0.3s;
}

.hover_blue .icon_item.hover_js:before, .hover_blue .icon_item.active:before {
    background: #027180 ;
}
.hover_blue .icon_item.hover_js:not(.no_click) svg path, .hover_blue .icon_item.active svg path {
    fill: #fff;
}

.icon_item svg {
    width: 45px;
}

.text_item {
    background: #fff;
    height: 260px;
    padding: 0 50px;
    display: flex;
    align-items: center;
    border-radius: 30px;
    cursor: pointer;
    transition: background 0.3s;
}

.hover_blue .text_item:hover, .hover_blue .text_item.active {
    background: #027180 ;
}
.hover_blue .text_item:hover p, .hover_blue .text_item.active p {
    color: #fff;
}

.text_item p {
    font-size: 22px;
    color: #027180 ;
    line-height: 1.3;
}

.no_click .text_item p {
    color: #333333;
}

.item_click_choix {
    position: absolute;
    left: 0;
    width: 100%;
    color: #fff;
    margin-top: -30px;
    text-align: center;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    background: #027180 ;
    z-index: 10;
    display: none;
}


.item_click_choix .container {
    padding: 7rem 1rem;
}
.item_click_text p {
    font-size: 22px;
}

.item_click_text p.bold {
    font-weight: 600;
    font-size: 22px;
    padding-top: 22px;
}

.item_click_btn_choix {
    margin-top: 6rem;
    margin-bottom: 1rem;
    display: flex;
    justify-content: space-around;
    align-items: baseline;
}

.item_click_btn  {
    width: 30%;
}

.item_click_btn a {
    font-family: 'Source Sans Pro', sans-serif;
    display: block;
     color: #fff;
    padding: 30px 60px;
    border: 1px solid;
    border-radius: 30px;
    transition: background 0.5s;
}
.item_click_btn a:hover {
    background: #54c4a8 ;
}
.item_click_btn.active a {
    background: #54c4a8 ;
    border: none;
}

.item_click_btn_text {
    padding-top: 3rem;
    display: none;
}

.text_bold {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 18px;
}

span.btn_text_circle {
    text-transform: uppercase;
    font-weight: 600;
    z-index: 10;
    width: 100px;
    height: 100px;
    margin: 30px auto;
       background: #f07662;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

span.btn_text_circle.circle_green {
    background: #54c4a8;
}

span.big_plus {
    display: block;
    color: #fff ;
    font-weight: 600;
    font-size: 8rem;
    line-height: 1;
}


.plus_item {
    margin-top: 50px;
}

.plus_item p {
    font-weight: 700;
}
.plus_text p {
    font-weight: 500;
}
.plus_item, .plus_text {
    font-size: 18px;
}

.plus_icon {
    width: 40px;
    margin: 0 auto;
    cursor: pointer;
    position: relative;
}

.less_svg {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
.less_svg.plus_clicked {
    opacity: 1;
}

.plus_text {
    display: none;
    padding-top: 20px;
}

/****** PAGE RETRAITE ******/
.item_container {
    width: 30%;
}
.item_container .item_click_btn  {
    width: auto;
}

.item_click_btn_child a {
    font-family: 'Source Sans Pro', sans-serif;
    display: inline-block;
    color: #fff;
    padding: 10px 20px;
    border: 1px solid;
    border-radius: 30px;
    transition: background 0.5s;
    width: 50px;
    margin: 0 10px;
}
.item_click_btn_child a:hover,
.item_click_btn_child a.active {
    background: #54c4a8 ;
}
.ict_p_spacing {
    padding: 22px 10% 0 10%;
}

@media screen and (max-width: 980px) {
    .item_click_btn {
        width: 42%;
    }
}



@media screen and (max-width: 768px) {
    .site_top {
        margin-top: 6vh;
    }

    .projet_content .wrapper  {
        width: 95%;
    }

    .page_svg > div {
        width: 25vw;
    }

    .page_svg {
        margin-top: 8vh;
    }

    .dropdown_infos {
        width: auto;
    }
}

/**** Responsive *****/

@media screen and (max-width: 576px) {
    .home_page .container {
        padding: 0 15px;
    }

    .home_page .title_site {
        margin-top: 30px;
    }

    .home_page .title_2 {
        padding-right: 4vw;
        padding-left: 1vw;
    }

    .home_page .title_2 h2 {
        font-size: 32px;
    }

    .home_page .start_btn {
        margin: 40px 0;
    }

    .home_page .start_btn .arrow {
        margin-left: 4em;
    }


    .title_site, .title_page {
        padding: 0 15px;
    }

    .page_svg > div {
        width: 50vw;
    }

    .projet_content .bloc_choix .item {
        height: 200px;
    }

    .back_home_btn {
        margin-top: 8vh;
        margin-bottom: 5vh;
    }

    .fiscalite_text {
        padding: 50px 0;
    }

    .bloc_fiscalite {
        flex-direction: column;
    }

    .bloc_fiscalite .item {
        width: auto;
        margin-bottom: 65px;
    }

    .plus_item {
        margin-top: 20px;
        padding-top: initial !important;
    }

    .text_item {
        height: auto;
        padding: 50px;
    }

    .item_click_choix {
        position: static;
    }

    .item_click_choix .container {
        padding: 0.5rem;
    }

    .item_click_btn_choix {
        margin-top: 4rem;
        flex-direction: column;
    }

    .item_click_btn {
        margin: 0 auto;
        width: 100%;
        padding: 15px 0;
    }

    .item_click_btn a {
        padding: 25px 40px;
    }
    .item_container {
        width: 100%;
    }

}

/****** SCROLL BUTTON ******/
#scroll-btn {
    position: absolute;
    bottom: 100px;
    left: 10%;
    transform: translate(-50%, -50%);
    z-index: 99999999;
}
.arrow-scroll .arrow {
    position: absolute;
    top: 0;
    left: 0;
    width: 66px;
    height: 66px;
    margin-left: -23px;
/*    border: 1px solid white;*/
    border-radius: 100%;
    box-sizing: border-box;
    background: #027180  ;
/*    pointer-events: none;*/
}
.arrow-scroll .arrow:after {
    position: absolute;
    top: 50%;
    left: 50%;
    content: '';
    width: 16px;
    height: 16px;
    margin: -12px 0 0 -8px;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    box-sizing: border-box;
}
#scroll-btn .bounce {
    width: 40px;
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}
